"GoogleKitPanelSignIn" = "Ingia katika akaunti";
"GoogleKitPanelChooseAnAccount" = "Chagua Akaunti";
"GoogleKitPanelPrivacyPolicy" = "Sera ya Faragha";
"GoogleKitPanelTermsOfService" = "Sheria na Masharti";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Umeingia katika akaunti ukitumia %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Fungua ili udhibiti akaunti";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Mipangilio";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Funga menyu";
"GoogleKitPanelManageProfiles" = "Dhibiti akaunti";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Onyesha akaunti";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Onyesha menyu";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Umeingia katika akaunti ukitumia %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "+%@";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Huchagua akaunti hii";
"GoogleKitPanelProfileCellAccessibilityHint" = "Huchagua akaunti hii";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "akaunti";
